:root{
    --cor-01: #e8695e; 
    --cor-02: #49B681;
    --cor-03: #3FBBBC;
    --cor-04: #7FC7A4;
    --cor-05: #d7d7d7;
    --cor-06: #DFDFDA;
    --cor-07: #A27B5C;
    --cor-08: #f7f7f7;
    --branco: #FFFFFF;
    --preto: #000000;
}
div.d-catalogo{
    margin-bottom: 45px;
}
.container-login-rapido .d-form{
    background-color: var(--cor-06) !important;
}
/*BOTAO*/
.conteudo-cadastro .botao-padrao, .botao-padrao, .conteudo-contato .conteudo-form .bt-contato, .detalhe .conteudo-descricao .container_btn .bt-padrao, .div-bt .bt, .section-login-header .enviar_senhar, .erro404 .btn-home, section.section-favoritos .btn-orcar, .add-comentario{
    background-color: var(--preto) ;
    border: 1px solid var(--cor-03) ;
    color: var(--branco);
}
.texto-finalizado .btn-primary{
    background-color: var(--cor-03) !important;
    border: 1px solid var(--cor-03) !important;
    color: var(--branco) !important;
}
/*BOTAO*/
/* HEADER*/
.header{
    background-color: var(--branco);
}
.divi-menu .show-all .fa{
    color: var(--preto);
}
.logo-header{
    width: 79%;
    padding-top: 15px;
    padding-bottom: 15px;
}
/* HEADER*/

/* MENU */
.header-menu .menu-prod{
    background-color: var(--branco);
    border-top: 2px solid var(--cor-04);
}
.header-menu .menu-prod ul li a{
    color: var(--preto);
}
.header-menu .menu-prod ul li a:hover{
    background-color: var(--preto);
    color: var(--branco);
}
@media(max-width:991px){
    .d-car{
        background-image: url(../img/assets/cart_mobi.png);
    }
    .footer {
        background-color: var(--branco) !important;
    }

    .menu-footer ul li a {
    color: var(--preto) !important;
    }

    .logo-endereco .div-end .end {
    color: var(--preto) !important;
    }
}
/* MENU */

.home_selected, .sobre_selected, .contato_selected, .blog_selected{
    color: var(--preto) !important;
}
.topo-header{
    background-color: var(--branco);
}
span.span-tel, .topo-header a{
    color: var(--preto);
    font-weight: 400;
}
.header-menu{
    background-color: var(--branco);
}
.d-busca-header .icon-busca {
    background-color: var(--preto);
}
.d-busca-header .input_busca_form {
    border: 3px solid var(--cor-06);
}
.divi-menu{
    background-color: var(--branco);
    /* margin-right: 10px; */
}
.informacaoutil{
    background-color: var(--branco);
}
.informacaoutil p img, .informacaoutil p .texto{
    color: var(--preto);
}
.informacaoutil p .btn-download{
    background-color: var(--cor-03);
    border: 1px solid var(--cor-03);
    color: var(--preto);
}

.informacaoutil p .titulo {
    color: var(--preto);
}	

.footer{
    border-top: 4px solid var(--preto);
    background-color: var(--preto);
}
.footer .menu_footer{
    background-image: url(../img/logo/logo-background.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}
.logo-endereco .logo-rodape{
    filter: none;
}
.logo-endereco .div-end .title, .logo-endereco .div-end .tel, .logo-endereco .div-end .end, .menu-footer ._title, .menu-footer ul li a{
    color: var(--branco);
}
.sub-footer{
    background-color: var(--preto);
}
.div_redes .nav-redes a i{
    color: var(--preto);
}
.redes-sociais-flutuantes{
    background-color: var(--preto);
}
.produto{
    border: 3px solid transparent;
}
.produto:hover{
    border: 3px solid var(--cor-04);
}
.section-login-header .login_button{
    background-color: var(--cor-03);
    border: 1px solid var(--cor-03);
}
.destaque-header{
    background-color: var(--cor-08) !important;
}
.prod_destaques{
    background-color: var(--cor-08);
}
.section-cat-destaque-footer{
    background-color: var(--cor-08);
}
.conteudo-mobile {
    background-color: var(--preto);
    border-top: 1px solid var(--preto);
    padding: 5px;
}
.header-menu .d-minha-conta-mobile{
    background-color: var(--branco);
    border-top: 1px solid var(--branco);
    padding: 0;
}
.span-car{
    background-color: var(--cor-02);
}
.span-car table tr td{
    color: var(--branco);
}
.container_produtos_exclusivos .swiper-button-prev .prev{
    background-image: url(../img/assets/_prev.png);
}
.container_produtos_exclusivos .swiper-button-next .next{
    background-image: url(../img/assets/_next.png);
}

/*CADASTRO*/
.conteudo-cadastro{
    background-color: var(--branco);
}
.conteudo-cadastro .div-cadastro{
    background-color: var(--cor-06);
}
/*CADASTRO*/

/*LOGIN*/
.conteudo-login{
    background-color: var(--branco);
}
.conteudo-login .d-login{
    background-color: var(--cor-06);
}
/*LOGIN*/

/* CARRINHO */
.titulo-listagem ul li{
    font-weight: 600;
    color: #000;
}
.titulo-listagem, .produto-carrinho{
    border-bottom: 3px solid var(--cor-04);
}
.produto-carrinho .fa-trash{
    color: var(--cor-04);
    font-size: 32px;
}
.car-inputs{
    border-radius: 0;
}
/* CARRINHO */
.categoria-destaquecategoria .caixa-texto{
    display: none;
}
.categoria-destaquecategoria .caixa-texto h3{
    color: var(--branco);
}
.video-home-container{
    background-color: var(--cor-06) !important;
}

@media(max-width:991px){
        .footer .menu_footer{
    background-image: url(../img/logo/logo-admin.png) !important;
}

.telefone_footer {
    color: var(--preto) !important;
}

.img-responsive {
        background-image: url(../img/logo/logo-admin.png);
}
    .header-menu .conteudo-menu ul {
        background: var(--cor-01);
    }
    .header-menu .conteudo-menu ul li{
        border-bottom: 1px solid var(--branco);
        background-color: var(--branco);
    }
    .header-menu .menu-prod ul>li{
        background-color: var(--cor-02);
    }
    .header-menu .conteudo-menu ul>li>a, .link_com_filho .fa-categoria, .header-menu .conteudo-menu ul>li>a b{
        color: var(--preto);
    }
    .header-menu .menu-prod ul li a:hover,  .header-menu .menu-prod ul li a, .header-menu .menu-prod .sub-menu .menu-sub li a span{
        background-color: var(--preto);
        color: var(--branco);
    }
    .logo-endereco .div-end .title, .logo-endereco .div-end .tel, .logo-endereco .div-end .end, .d-buscar-mobile .fa-search, .d-buscar-mobile .input_busca_form::placeholder, .d-buscar-mobile .input_busca_form{
        color: var(--preto);
    }
    .d-buscar-mobile{
        background-color: var(--cor-01);
    }
    .d-buscar-mobile .input_busca_form{
        margin-top: 10px;
    }
    .mprod {
        background-color: var(--branco);
        border-radius: 0;
        border: 4px solid var(--cor-04);
    }
    .categoria-destaquecategoria{
        padding: 0;
    }
    .informacaoutil .container{
        padding-left: 0;
        padding-right: 0;
    }
    .span-car{
        background-color: var(--cor-04);
    }
    .span-car table tr td{
        color: var(--branco);
    }
    .d-logo-mobile{
        padding: 10px 0;
    }
    .categoria-destaquecategoria table td.td-left {
        border-top: 4px solid var(--cor-01);
        border-left: 4px solid var(--cor-01);
        border-bottom: 4px solid var(--cor-01);
    }
    .categoria-destaquecategoria table td.td-right {
        border-top: 4px solid var(--cor-01);
        border-right: 4px solid var(--cor-01);
        border-bottom: 4px solid var(--cor-01);
    }
    .conteudo-top-mobile{
        background-color: var(--branco);
        padding: 10px 0;
    }
    .conteudo-top-mobile img, .header-menu .d-logo-mobile img{
        filter: none;
        width: 186px;
    }
    .menu-mobile{
        position: relative;
    }
    .d-logo-mobile{
        background-color: var(--cor-06);
    }
    .divi-menu{
        background-color: var(--branco);
        margin: 0 !important;
    }
}
.conteudo-contato .fa{
    color: var(--cor-03);
}
/* ERRO 404 */
.erro404{
    background-color: var(--cor-06);
}
.erro404 h1 span, .erro404 h1, .erro404 .title, .erro404 .subtitle{
    color: var(--preto);
}

/* DETALHE */
.detalhe .conteudo-descricao span.especificacoes.valor{
    color: var(--cor-01);
}
.relacionados .conteudo-produtos-relacionados{
    border-color: transparent;
}
.relacionados .title span {
    color: #226262;
}
/* DETALHE */

/* LISTAGEM */
.container-filtro .sub-categoria .ul-categoria li:hover, .container-filtro .d-cor .ul-cor li:hover{
    background-color: var(--cor-04);
}
.container-filtro .ordem .select-ordem{
    border-color: var(--cor-04);
}
.btn-filtro-mobile span.yellow-bg, .btn-ativar-filtro{
    background-color: var(--cor-04) !important;
    border: 1px solid var(--cor-04) !important;
    color: var(--branco) !important;
}
/* LISTAGEM */
.conteudo-pedido{
    padding-bottom: 0;
}
.container-dados, .container-dados .d-botoes, .container-login-rapido, .container-login-rapido .conteudo{
    background-color: var(--cor-06);
}
.breandcumbs table{
    border-color: var(--cor-03);
}

/***/
.faq_title{
    padding: 15px 0;
    font-size: 23px;
    color: #000;
    font-weight: 600;
}
.d-pergunta {
margin-bottom: 20px;
background-color: #F5F5F5;
border-radius: 10px;
}

.s-pergunta {
padding-left: 25px;
padding-top: 15px;
padding-bottom: 15px;
color: #646464;
font-size: 25px;
}

.div-pergunta {
position: relative;

}

.div-resposta {
margin-top: 10px;
}

.s-resposta {
padding-left: 25px;
padding-top: 35px;
padding-bottom: 15px;
color: #646464;
font-size: 20px;
font-weight: 500;
}

.action_icon {
position: absolute;
right: 7px;
color: #FFF;
cursor: pointer;
top: 16px;
}

.action_icon_div {
cursor: pointer;
top: 10px;
position: absolute;
right: 0px;
background: #00AC00;
width: 35px;
height: 35px;
border-radius: 20px;
}
.botao-padrao.botao-claro{
    background-color: var(--cor-03);
}
.botao-padrao.botao-claro:hover{
    background-color: var(--cor-03);
    color: var(--branco) !important;
}

.header-menu .conteudo-menu>ul>li>a {
    color: var(--preto);
}

.divi-menu .show-all span {
    color: var(--preto);
    
}

.header-menu .conteudo-menu>ul>li>a .fa {
    color: var(--preto);
}

.telefone_footer {
    color: var(--branco);
}

.link-cat-destaque .d-text-cat-destaque span {
    color: var(--preto);
}

.breandcumbs table a.link-breandcumbs {
    color: var(--preto);
}

.breandcumbs {
    background-color: var(--branco);
}

.breandcumbs table i.fa-long-arrow-right {
    color: var(--preto);
}

.breandcumbs table {
    border-color: var(--preto);
}

section.breandcumbs {
    background-color: var(--branco);
}

section.breandcumbs table a.link-breandcumbs, section.breandcumbs table i.fa-long-arrow-right {
    color: var(--preto);
}

section.breandcumbs h2.sku {
color: var(--preto);
}

	